﻿.container {
	position: static;
	left: 0px;
	right: 0px;
	top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	box-sizing: border-box;
	width: 100%;
}

.compulsory {
	border: 1px solid darkred !important; 
}
#divProductsResults {
	position: relative;
	top: 0px;
	min-height: 140px;
	width: 100%;
	height: 291px;
}

#divSearch {
/*	padding: 0px;
	visibility: hidden;
	height: 0px;
	margin-bottom: 0px !important;
*/	
	margin-top: 10px;
}

#txtDocketProductCode {
	width: 75px;
}

#txtDocketProductName {
	width: 300px;
}

textarea {
	width: 450px;
}

#tabControl {
	min-height: 140px;
	padding: 10px 5px 0px 5px;
}

#buttonBar, #buttonDiv {
	/*width: 780px !Important;*/
}

#divDocket, #divLocation, #divProduct, #divPhoto, #divPOD, #divHistory, #divWeight, #divCharge, #divPurchase, #divSubscriber {
	min-height: 490px;
}

#divHistoryResults {
	position: relative;
	top: 0px;
	min-height: 140px;
	width: 100%;
	height: 463px;
}

#txtDocketProductQuantity {
	width: 34px !important;
}

#txtProductPickupSiteCode {
	width: 80px !important;
}

.address {
	width: 250px !important;
}

.winPhoto {
	border-width: 0px;
	vertical-align: top;
}

#txtDocketPickupAddress, #btnDocketPickupSearch, #btnDocketPickupClear,
#txtDocketDeliveryAddress, #btnDocketDeliverySearch, #btnDocketDeliveryClear,
#btnDeviceDocketFilterSearch, #btnUserDocketFilterSearch,
#imgDocketPhoto, #txtNotes, #btnPickupFilterSearch, #btnPickupFilterClear {
	vertical-align: top;
}

.text-area {
	height: 63px;
	width: 100%;
	border-radius:4px;
}

.right {
	text-align: right;
	width: 50px;
}

.ui-widget button {
	font-size: 8pt;
}

.dk-field {
	width: calc(100% - 39px);
}

.dateTimePicker {
	width:104px;
}

.dateTimePicker + button {
	vertical-align: top;
}

.lb-addr {
	line-height: 1.2;
	color: var(--text-color, #cccccc);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 230px;
	display: inline-block;
}

.dialog-body p {
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: solid 1px #444;
	padding-bottom: 10px;
	margin-bottom: 3px;
}

